<?php

namespace App\Filament\Office\Resources\OfficeResource\Pages;

use App\Filament\Office\Resources\OfficeResource;
use Filament\Actions;
use Filament\Resources\Pages\ManageRecords;

class ManageOffices extends ManageRecords
{
    protected static string $resource = OfficeResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
